@font-face {
    font-family: "Lato";
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/lato-v14-latin-regular.eot);
    src: local("Lato Regular"), local("Lato-Regular"),
    url(../fonts/lato-v14-latin-regular.eot?#iefix) format("embedded-opentype"),
    url(../fonts/lato-v14-latin-regular.woff2) format("woff2"),
    url(../fonts/lato-v14-latin-regular.woff) format("woff"),
    url(../fonts/lato-v14-latin-regular.ttf) format("truetype"),
    url(../fonts/lato-v14-latin-regular.svg#Lato) format("svg")
}

@font-face {
    font-family: "PT Sans";
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/pt-sans-v10-latin-regular.eot);
    src: local("PT Sans"), local("PTSans-Regular"),
    url(../fonts/pt-sans-v10-latin-regular.eot?#iefix) format("embedded-opentype"),
    url(../fonts/pt-sans-v10-latin-regular.woff2) format("woff2"),
    url(../fonts/pt-sans-v10-latin-regular.woff) format("woff"),
    url(../fonts/pt-sans-v10-latin-regular.ttf) format("truetype"),
    url(../fonts/pt-sans-v10-latin-regular.svg#PTSans) format("svg")
}

@font-face {
    font-family: "PT Sans";
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/pt-sans-v10-latin-700.eot);
    src: local("PT Sans Bold"), local("PTSans-Bold"),
    url(../fonts/pt-sans-v10-latin-700.eot?#iefix) format("embedded-opentype"),
    url(../fonts/pt-sans-v10-latin-700.woff2) format("woff2"),
    url(../fonts/pt-sans-v10-latin-700.woff) format("woff"),
    url(../fonts/pt-sans-v10-latin-700.ttf) format("truetype"),
    url(../fonts/pt-sans-v10-latin-700.svg#PTSans) format("svg")
}

@font-face {
    font-family: "PT Sans";
    font-style: italic;
    font-weight: 400;
    src: url(../fonts/pt-sans-v10-latin-italic.eot);
    src: local("PT Sans Italic"), local("PTSans-Italic"),
    url(../fonts/pt-sans-v10-latin-italic.eot?#iefix) format("embedded-opentype"),
    url(../fonts/pt-sans-v10-latin-italic.woff2) format("woff2"),
    url(../fonts/pt-sans-v10-latin-italic.woff) format("woff"),
    url(../fonts/pt-sans-v10-latin-italic.ttf) format("truetype"),
    url(../fonts/pt-sans-v10-latin-italic.svg#PTSans) format("svg")
}

/* lora-regular - latin */
@font-face {
    font-family: 'Lora';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/lora-v17-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/lora-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/lora-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/lora-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/lora-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/lora-v17-latin-regular.svg#Lora') format('svg'); /* Legacy iOS */
}

html, body  {
    font-family: "PT Sans"!important;
    font-weight: 400;
}
.ce_revolutionslider_text.sans1.bold{
    font-family: "PT Sans"!important;
    font-weight: 400;
    letter-spacing: 2px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
.ce_revolutionslider_text.bold, .font_headline {
    font-family: "Lato"!important;
    font-weight: 400;
}
.ce_revolutionslider_text {
    line-height: 1.2!important
}

h6, .h6 {
    font-family: "PT Sans" !important;
    font-weight: 400;
}
.mod_eventlist_v2  {
    color: #194383!important;
    font-size: 1.2rem;
    font-weight: 400!important;
}
.mod_eventlist_v2 .date {
    color: #194383!important;
    font-size: 1.2rem;
    font-weight: 400!important;
}
.mod_eventlist_v2 .title {
    color: #194383!important;
    font-size: 1.2rem;
    font-weight: 700!important;
}
.ce_countup h3, .ce_countup p  {
    color: #ffffff!important;
}

/* =============================================================================
 * HeadlineArea mit Linie links rechts
 * ========================================================================== */

.headlineArea {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
}
.headline-section:before {
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    width: 100%;
    border-top: 1px solid #194383;
    z-index: 1;
    opacity:.5
}

.headlineArea h1 {
    position: relative;
    margin: 0;
    padding: 0;
    font-weight: normal;
    line-height: 1.2em;
    letter-spacing: 1px;
    color: #194383;
}
@media only screen and (min-width: 768px) {
    /*.headlineArea h1 {font-size: 6em!important;}*/
    .headlineArea h1 {font-size: 5em!important;}
    /*.headlineArea .preHeadline p{font-size: 1.5em!important; padding-bottom: 0!important;margin-bottom: 0!important;}*/
    .headlineArea .preHeadline p{font-size: 2.0em!important; padding-bottom: 0!important;margin-bottom: 0!important;}
    .headlineArea .subHeadline p{font-size: 1.7em!important; padding-top: 15px; padding-bottom: 30px!important;}
    .headlineArea .headline-section .icon-logo-q {width: 180px; left: calc(50% - 90px);}
    .headline-section h2 {font-size: 2.5rem!important;}
    .container {width: calc(100% - 0) !important; width: calc(100% - 0 * var(--component-padding))!important;}
}
@media only screen and (max-width: 767px) {
    .headlineArea h1 {font-size: 2.2em!important;}
    .headlineArea .preHeadline p{font-size: 1rem!important; padding-bottom: 0!important;margin-bottom: 0!important;}
    .headlineArea .subHeadline p{font-size: 1rem!important; padding-top: 8px; padding-bottom: 10px!important;}
    .headlineArea .headline-section .icon-logo-q {width: 90px; left: calc(50% - 45px); padding: 0 15px 0 15px}
    .icon:before { position: absolute; content: ""; top: 40% !important}
    .logotrenner {display: none!important;}
    .headline-section h2 {font-size: 1.5rem!important;}
    .footerlogo {padding-left: 15% !important; padding-right: 15% !important}
    .logozeile {padding-left: 15% !important; padding-right: 15% !important}
    .container {width: calc(100% - 0) !important; width: calc(100% - 0 * var(--component-padding))!important;}
}




.headlineArea .subHeadline {
    color: #7c7b7b;
    font-weight: 600;
    letter-spacing: 2px;
}
.headlineArea .preHeadline {
    color: #194383;
    letter-spacing: 2px;
}


.headlineArea .headline-section .icon-logo-q {
    background-color: #f1f5f7;
    color: #194383;
    position: relative;
    top: 0px;
    text-align: center;
    font-size: 6.25rem;
    z-index: 2;
}

.headline-section-sub {
    font-family: "Lato", Arial, sans-serif;
    font-size:7em
}
.headline-section .inside {
    text-align: center!important;
}

.headline-section h2 {
    position: relative;
    display: inline;
    z-index: 20;
    padding: 10px 30px 10px 30px;
    font-size: 2.5rem;
    line-height: 1.4em;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: center!important;
    color: #194383;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}

/* =============================================================================
 * HeadlineArea Hintergrundfarben für Abdecker Linie (Klasse bei z.B. h2 in C eintragen)
 * ========================================================================== */

.bg-white {
    background-color:#fff
}

.bg-gray {
    background-color:#dce5ea
}

.bg-lightgray {
    background-color:#dce5ea
}

.bg-main {
    background-color:rgba(241,243,243,1)
}



.mainmenu ul li a {
    font-family: "PT Sans"!important;
    font-size: 1.6em;
}
.newsreader .info {
    font-size: 1em!important;
}


.newsreader .back a {
    font-size: 1.4rem!important;
}
.teaser-v2 p, .newsreader p{
    font-size: 1.2em!important;
    line-height: 2.2rem!important;}

.newsreader .ce_text li {
    font-size: 1.2em!important;
    line-height: 2.2rem!important;}


.newslist-v2 .image_container img {
    border-radius: 0px!important;
    padding: 13px;
}
.newslist-v2 .image_container {
    background-color: #fff;
    box-shadow: 3px 3px 6px rgba(0,0,0,.16)!important;
    border-radius: 0px!important;
    margin: 6px!important;
}
/*
.mod_portfoliolist_v3 .item .info {
    padding: 4%!important;
}
.mod_portfoliolist_v3 .item .title {
    margin-bottom: 8px;
    width: 100%;
    color: rgb(25,67,131);
}
.mod_portfoliolist_v3 .item .title {
    margin-bottom: 7px!important;
    color: rgb(25,67,131);
}
.mod_portfoliolist_v3 .item .content {
    position: absolute;
    bottom: 10px;
    margin: 0 10px;
    background: rgb(255,255,255);
    left: 0;
    right: 0;
}

 */

.cProject_linkButton a, .cProject_linkButton_white a {
    padding: 15px 25px 15px 25px!important;
    text-decoration: none!important;
    font-size: 1rem!important;
    line-height: 1em!important;
    font-weight: normal!important;
    text-transform: uppercase!important;
    letter-spacing: 2px!important;
    background-color: #dce5ea!important;
    color:#194383!important;
    border: none!important;
    border-radius: unset!important;
}
.cProject_linkButton a::before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f054 ";
    padding-right: 5px!important;

}


/* =============================================================================
 * Teambox Nachrichten
 * ========================================================================== */

.portfolio-col4 .content {
    padding: 20px;
    border: none!important;
    background: rgba(255,255,255,.95);
}
.portfolio-col4 .image_container_inside {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    overflow:hidden;
    max-width: 228px;
    margin: auto;
    position: relative;
    position: relative;
    z-index: 1;
    display: block;
}
.portfolio-col4 .image_container_inside a:hover img {
    -moz-transform: scale(1.1,1.2);
    -ms-transform: scale(1.2,1.2);
    -webkit-transform: scale(1.2,1.2);
    -o-transform: scale(1.2,1.2);
    transform: scale(1.2,1.2);
    transition: all .2s;
    -o-transition: all .2s;
    -ms-transition: all .2s;
    -moz-transition: all .2s;
}

.portfolio-col4 .image_container_inside img{
    border-radius: 100% !important;
    transition: all .2s;
    -o-transition: all .2s;
    -ms-transition: all .2s;
    -moz-transition: all .2s;
}
.portfolio-col4 .date{
    display: none !important
}
.portfolio-col4 .content {
    text-align: center;
}
.portfolio-col4 .content a{
    color: rgb(25,67,131);
}
.portfolio-col4 .content a{
    color: rgb(25,67,131);
}

.portfolio-col4 .info {
    text-align: center;
}
.portfolio-col4 .content h6 a {
    font-size: 1.2rem;
    color: rgb(25,67,131);
}
.portfolio-col4 .content h6 {
    margin-bottom: 5px!important;
}
.portfolio-col4 .info .subline {
    font-size: 1rem;
    background: none!important;
    color: #7c7b7b;


}
.mod_portfoliolist.portfolio-v2.portfolio-col4 .item .linkbar a {
    display: none!important;
}
@media only screen and (min-width: 768px) {
    .teambild_rund {margin-left: 10% !important; margin-right: 10%!important;}
}
@media only screen and (max-width: 767px) {
    .teambild_rund {margin-left: 25% !important; margin-right: 25%!important;}
}
.teamtext h4 {color: rgb(25,67,131); font-size: 1.8rem}
.teamtext p {font-size: 1.2rem}


@media screen {
    .mod_portfoliolist .item:not(.no_more_link):hover .image_container img {
        /*-webkit-filter: blur(3px);
        filter: blur(3px);*/

        -webkit-filter: none!important;
        filter: none!important;
    }
}




/* =============================================================================
* Team Liste Höhe
* ========================================================================== */

@media only screen and (min-width: 768px) {
    .mod_portfoliolist .item {height:380px;}
}




@media only screen and (max-width: 767px) {
    .mmenu_overlay {
        background: rgba(25,67,131,0.2);
    }
}

.downloadsize a {font-size:1.2rem!important; line-height: 3rem!important;}
.optin a {color: rgb(25,67,131) !important; text-decoration: underline!important;}

/* =============================================================================
 * Headline mit Linie links rechts
 * ========================================================================== */

.separator h2 {
    display: flex;
    align-items: center;
    text-transform: uppercase;
    line-height: 1.4em;
    font-weight: 700;
    letter-spacing: 2px;
}


@media only screen and (min-width: 768px) {
    .separator h2 {font-size: 2.5rem!important;}
}
@media only screen and (max-width: 767px) {
    .separator h2 {font-size: 1.5rem!important;}
}



.separator h2.left::after,
.separator h2.centered::before,
.separator h2.centered::after,
.separator h2.right::before
{
    content:"";
}

.separator h2::before,
.separator h2::after
{
    flex: 1;
    border-top: 1px solid;
    opacity:.5
}

.separator h2::before
{
    margin-right: 0.5em;
}

.separator h2::after
{
    margin-left: 0.5em;
}

/* Navi-Label */
.header .mainmenu ul.level_1 li span.ribbon {
    line-height: 0!important;
    top: 6px!important;
}
.header.cloned .mainmenu ul li a[class*="highlight"] {color: #5f7ca0!important;}
.header.cloned .mainmenu ul li a.highlight-outline-rounded-color-accent span {box-shadow: 0 0 02px #5f7ca0!important;}
.header.cloned .mainmenu ul.level_1 li span.ribbon {line-height: 0!important; top: 15px!important; background-color: #5f7ca0!important;}

/* Statemente */
.statement .name, .statement .additional  {
    color: #ffffff!important;
}


@media screen {
    #footer .mod_socials a i {font-size: 3rem!important; height: 3.667rem; width: 3.3rem;}
}


.megamenu-wrapper .image_container img{height:70px!important;}


.mainmenu ul ul li a:hover:not(.menuheader):not(.megamenu),
.mainmenu ul ul li a.active,
.mainmenu ul ul li a.trail:not(.megamenu) {
    background: unset!important;
}
.header.original .mainmenu ul li a.active, .header.cloned .mainmenu ul li a.active {
    color: rgb(25,67,131) !important
}
.header.original .mainmenu ul li a.trail{
    color: #194383!important
}

.randrechts {border-right: 1px solid rgb(229,229,229)!important}
.mod_pct_megamenu {top: 112px!important}

.highlight-outline-rounded-color-accent a:hover {opacity: 1.0!important;}
.linkdown {z-index: 1000!important;}


/* Silbentrennung global deaktivieren */
body {
    hyphens: none!important;
    -webkit-hyphens: none!important;
    -ms-hyphens: none!important;
}

/* Alternativ für bestimmte Elemente */
p {
    hyphens: none!important;
}
h1 {
    hyphens: none!important;
}

body, p, h1, h2, h3, h4, h5, h6 {
    hyphens: none!important;
    -webkit-hyphens: none!important;
    -ms-hyphens: none!important;
}

.newslist-v2 .comments-v2 {display: none!important;}
.newsreader .author {display: none!important;}
.newsreader .comments {display: none!important;}
.author-v2 {display: none!important;}

.newslist-v3 .comments-v3 {display: none!important;}
.newsreader .author {display: none!important;}
.newsreader .comments {display: none!important;}
.author-v3 {display: none!important;}
.newslist-v3 .info {display: none!important;}
.newslist-v3 .date-top {display: none!important;}

.newslist-v4 .comments-v4 {display: none!important;}
.newsreader .author {display: none!important;}
.newsreader .comments {display: none!important;}
.author-v4 {display: none!important;}
.newslist-v4 .info {display: none!important;}
.newslist-v4 .date {display: none!important;}
/* .newslist-v4 .image_container {display: none!important;}*/

.newsreader .info {display: none!important;}

.newslist-v4 .h6, .newslist-v4 h6 {font-size: 1.8rem!important; font-weight: 700;}
.newslist-v4 .h6 a, .newslist-v4 h6 a{color: #194383!important}


.kinder h2 {font-weight: 700;color: #e9418c!important}
.kinder.newslist-v4 .h6 a, .newslist-v4 h6 a{color: #e9418c!important}
.kinder p {color: #e9418c!important; line-height:1.5rem!important;}
.kinder p a{color: #e9418c!important; line-height:1.5rem!important;}

.erwachsene h2 {font-weight: 700;color: #194383!important}
.erwachsene.newslist-v4 .h6 a, .newslist-v4 h6 a{color: #194383!important}
.erwachsene p {color: #194383!important; line-height:1.5rem!important;}
.erwachsene p a{color: #194383!important; line-height:1.5rem!important;}


.newslist-v4 {position: initial!important}
.portfolio-col3 .grid-sizer {
display: none!important;
}
.mod_mmenu_custom_nav {display:none!important;}
.mime_icon.color-scheme--dark {display: none!important;}